/* IE7 menubar horizontal instead of vertical */
ul.list-inline li {
    zoom: 1;
    display: inline !important;
    margin-bottom: 10px;
}

/* IE7 slider positioned image+text on eachother */
.da-slide h2, .da-slide p {
    padding-left: 23%;
}

/* IE7 slider fix text next to link */
.da-slide a.da-link {
    float: none !important;
}

/* IE9 box too small */
.da-slide p {
    width: 60%;
    height: 100px;
}

/* IE7 offer ul/li ugly padding */
ul, li {
    padding: 0px;
    margin: 0px;
}

/* IE7 align choice picture to the left */
div.choice {
    float: left;
}

/* IE7 fix that all offers are on one line */
div.offer {
    width: 24.6%;
}

/* IE7 hide feedback, as this breaks the width=100% */
li.feedback,
div.feedbackform {
    display: none !important;
}

/* IE7 fix Why Xsnews blocks */
div.col-md-4 {
    width: 30%;
}
/* IE7 fix testimonials+twitter */
div.testimonials div.col-md-4,
div.twitter div.col-md-4 {
    float: left;
}

/* IE7 hack to simply hide and ignore responsiveness */
.hidden-md {
    display: none !important;
}

/* IE7 fix specification block */
ul.specs li {
    list-style-type: dot !important;
    margin-left: 20px !important;
}
ul.specs li span {
    padding-right: 5px !important;
}

/* IE9 fix non-white block before slidebar */
section.row div.subpage div.col-xs-12 {
    background-color: #fff
}
